package com.seeyon.apps.src_contract.lease.node;

import com.seeyon.apps.bip.BIPCommonNode;

public class UpdateZhuanzuJinNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_fct_updatereceivecontractservlet";
    }

    @Override
    public String getNodeId() {
        return "updateZhuanzuJinNode";
    }

    @Override
    public String getNodeName() {
        return "BIP-租赁合同退场含保证金转租金";
    }
}

